/* CSS-Layout fuer DBIS - (c) UBR, poc 2006 */
/* body allgemein */
html, body {
   font-family: Verdana; 
   height: 100%; 
   width: 100%; 
   margin: 0; 
   padding: 0; 
   margin: 0; 
   border: 0;
}
table { 
  empty-cells:show; 
  border-spacing:0px; 
  border:0px; 
  width:100%;  
  font-size: 1em;
}
td { 
  vertical-align:top; 
  padding:0px; 
}
	
/******************************************************************/
/* Genereller Seitenaufbau */
/* DBIS */
div.all { 
  margin: auto; 
  width: 800px; 
  color: inherit; 
  min-height:100%; 
}
/* Navigation oben (Kopf) */
div.head { 
  margin-bottom:5px; 
  background-color: #005577;
}
/* Navigation links */
td.left { 
  width: 210px; 
  padding: 5px; 
  color: #005577; 
  background-color: #DEE9EF; 
  font-size: 0.8em; 
}
/* Inhalt */
td.main {
  padding: 0px 0px 0px 5px;
  font-size: 0.9em;
}

/******************************************************************/
/* Formatierung von Forumlaren allgemein */
form { 
  margin-bottom: 0px; 
  margin-top: 0px; 
  background-color:inherit;
}
input.text { 
  background-color: #FFFFFF; 
  color: black; 
  border: solid 1px #005577; 
  margin: 3px 0px 3px 0px; 
  font-size:1em;
}
input.box { 
  background-color: #DEE9EF; 
  color: #005577; 
  border: solid 1px #005577; 
  margin: 3px 0px 3px 0px; 
  font-size:1em;
}
select { 
  background-color: #FFFFFF; 
  color: black; 
  border: solid 1px #005577; 
  margin: 3px 0px 3px 0px; 
}

/******************************************************************/
/* Verweise allgemein */
a:link { text-decoration:none; color: #005577; }
a:visited { text-decoration:none; color: #005577; }
a:active { text-decoration:none; color: #FF6600; }
a:hover { text-decoration:none; color: #FF6600;}

/******************************************************************/
/* Navigation des Tabellenkopfes */

/* Bibliotheksname */
td.dbis_bib_name {
  
}
/* Zelle, die  feste Linkliste angibt */
td.dbis_logo { 
  margin: 0px; 
  padding: 5px; 
  width: 130px; 
  background-color: #005577; 
}
/* Absatz, der das Logo rechts beinhaltet */
p.head_dbinfo { 
  font-weight: bold; 
  font-size: 1.5em; 
  color: #FFFFFF; 
  background-color: inherit; 
  margin: 0px; 
  padding: 5px; 
}
/* Absatz, der den Bibliotheksnamen beinhaltet */
p.head_bib_name { 
  font-weight:bold; 
  padding: 5px; 
  font-size: 1.1em; 
  color: #FFFFFF; 
  margin: 0px; 
}
/* DBIS-Logo */
td.head_logo { 
  text-align:right; 
  padding: 5px; 
}
/* Zelle, die das Logo beinhaltet, wenn DBIS und Bibliotheksnamen nicht erscheinen */
td.head_logo_only { 
  text-align:center; 
  padding: 5px; 
}
/* Formatierung der einzelnen Links (Liste) */
ul.link_list { 
  padding: 2px 0px 2px 5px; 
  margin: 0px; 
  background-color: #DEE9EF;
}
.link_list li { 
  display:inline; 
  font-size: 0.8em; 
  padding-right:20px; 
  font-weight:bold; 
  background-color: #DEE9EF;
}

/******************************************************************/
/* Linkes Navigationsmenue */

/* außen */
div.left_external { 
  padding: 4px; 
  border:solid 2px #FFFFFF; 
  background-color: #DEE9EF; 
}
/* Suchfenster */
div.left_search { 
  padding: 5px 0px 5px 5px; 
  margin: 0px;
  background-color: #DEE9EF;
}
/* einzelne Zeile */
p.left_line { 
  padding: 0px 4px 6px 4px; 
  margin: 0px; 
}
p.left_logo { 
  text-align: center; 
  margin: 0px; 
}

/* Verweise im linken Navigationsmenue und Link der Bibliothek */
a.left:link, .head_bib_name a:link { text-decoration:none; color: #005577; }
a.left:visited, .head_bib_name a:visited { text-decoration:none; color: #000000; }
a.left:active, .head_bib_name a:active { text-decoration:none; color: #005577; }
a.left:hover, .head_bib_name a:hover { text-decoration:none; color: #FF6600; }

/******************************************************************/
/* Auszeichnungen im Hauptfeld */

/* Formate für HTML-Quelltext, der von Administratoren geschrieben wird */
div.user { 
  padding: 0px 3px 0px 0px; 
};
div.user table { 
  padding: 0px; 
}
div.user div { 
  padding: 0px; 
  background-color: #FFFFFF; 
  margin: 0px 0px 3px 0px; 
}
div.user p { 
  padding: 5px; 
  margin:0px; 
}
div.user div p, div.user div div { 
  background-color: #FFFFFF; 
  padding: 5px; 
  margin: 0px; 
}
div.user div ol, .main div ul { 
  margin-top: 0px; 
  margin-right: 0px; 
  margin-bottom: 0px; 
  padding-top: 5px; 
  padding-bottom: 5px; 
}

/* Formatierung der Überschrift im Hauptfeld */
p.headline { 
  padding: 6px 3px 6px 5px; 
  margin: 0px; 
  color: #000000; 
  font-weight:bold; 
}

/* Formatierung von Tabellen im Hauptfeld (umschließendes div - wegen IE) */
.main div { 
  padding: 0px 3px 3px 0px; 
  font-size: 0.9em; 
}
/* Ueberschrift */
td.normal_head { 
  padding: 5px; 
  background-color: #DEE9EF; 
  font-weight:bold; 
  border-bottom:solid 1pt #005577; 
  font-size: 0.9em; 
}
/* rechtsbuendige Ueberschrift */
td.normal_head_right { 
  padding: 5px; 
  background-color: #DEE9EF; 
  font-weight:bold; 
  text-align:right; 
  border-bottom: solid 1pt #005577; 
  white-space: nowrap; 
  font-size: 0.9em; 
}
/* Standardformatierung */
td.normal_body { 
  padding: 1px 5px 1px 5px; 
  background-color: #FFFFFF; 
  border-bottom:solid 1pt #005577; 
  vertical-align:top; 
}
/* Standardformatierung */
td.normal_body_last { 
  padding: 1px 5px 1px 5px; 
  background-color: #FFFFFF; 
  vertical-align:top; 
}
/* Standardformatierung rechtsbuendig */
td.normal_body_right { 
  padding: 1px 5px 1px 5px; 
  background-color: #FFFFFF; 
  border-bottom:solid 1pt #005577; 
  text-align:right; 
  white-space: nowrap;
}
/* Fuss einer Tabelle */
td.normal_bottom { 
  padding: 5px; 
  background-color: #FFFFFF;
}
/* Standardformatierung fuer kleinere Schriften */
td.small_body { 
  padding: 1px 5px 1px 5px; 
  background-color: #FFFFFF; 
  border-bottom:solid 1pt #005577; 
  font-size: 0.8em; 
  vertical-align:middle;
}
  
/******************************************************************/
/* Sonstiges */

/* weitere Informationen ... */
span.more_information { 
  font-weight:normal; 
  padding-left:100px; 
}

div.sort_form { 
  background-color: #FFFFFF; 
}

/* Bilder */
img { 
  border:0px; 
}

/* Gruppierungen, wo ein white-space:nowrap notwendig ist */
span.nobr { 
  white-space: nowrap; 
}

/* Gefoerder durch ... */
p#left_support { 
  padding-bottom: 10px; 
  font-weight:normal;
 }

/* Alphabet */
ul.alphabet { 
  padding: 0px; 
  margin: 0px; 
}
ul.alphabet li { 
  display:inline; 
  padding:0px 10px 0px 0px; 
} 

/* Browsing (Bei DB-Typen und Zugangsart) */
div.browse { 
  text-align:center;
}
div.browse span {
  padding-left:5px; 
  padding-right:5px;
}
span.nobrowse {
  color:#505050;
}
